# Uses of Interface
org.eclipse.emf.spi.cdo.InternalCDOXATransaction

Packages that use InternalCDOXATransaction
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOXATransaction in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return InternalCDOXATransaction
Modifier and Type
Method
Description
`InternalCDOXATransaction`
InternalCDOXASavepoint.`getTransaction()`
`InternalCDOXATransaction`
InternalCDOXATransaction.InternalCDOXACommitContext.`getTransactionManager()`